/* Class = "NSButtonCell"; title = "Some:"; ObjectID = "3IC-Dm-4wf"; */
"3IC-Dm-4wf.title" = "Nogle:";

/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Enter number of posts to download:"; ObjectID = "53"; */
"53.title" = "Angiv antal poster at downloade:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "55"; */
"55.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "56"; */
"56.title" = "Annuller";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "TQG-Jd-lla"; */
"TQG-Jd-lla.title" = "Alle";

